.action-gabbinetto {
    margin-top: 2rem;
}

.conceitos {
    margin-top: 2rem;
    padding-bottom: 2rem;
}

.conceitos .texto-conceito .traco-titulo {
    width: 60px;
}

.politica-de-qualidade h1 {
    line-height: 44px;
}

.background-conceitos {
    background: rgb(33,73,126);
    background: linear-gradient(0deg, rgba(33,73,126,1) 90%, rgba(255,255,255,0) 90%);
}

.texto-conceito ul{
    padding-inline: 5%;
}

.conceitos.background-conceitos .texto-conceito {
    color: #FFF;
    text-align: center;
}

h1 .bold-block-color-02 {
    display: inline;
}

#black {
    background-color: #E6E6E6;
    height: auto;
}

.texto-banner-contato {
    background-color: transparent;
    display: flex;
    align-items: center;
}

.texto-conceito h1 {
    align-items: center;
    display: flex;
    flex-direction: column-reverse;
}

.img-wrapper{
    display: flex;
    justify-content: space-between;
    gap: 25px;
    margin: 28px 0;
}

.img-wrapper div{
    background: #cecece;
    flex: 1;
    height: 372px;
}

#title-div {
    margin-bottom: 0px;
}

.texto-banner-contato h1 {
    color: var(--color04);
    display: flex;
    align-items: center;
    font-size: 32px;
    width: 82%;
    margin-top: 0px;
}

.padding-0 {
    padding: 0px;
    height: 321px;
}

.texto-banner-contato p {
    color: #000;
    font-size: var(--font-text-p);
    width: 100%;
    font-size: 1.1rem;
    font-weight: 500;
}

.video-quem-somos{
    width: 100%;
    height: 100%;
}

.texto-carrossel-quem {
    display: flex;
    align-items: flex-start;
    height: 445px;
    position: relative;
    background-color: var(--color09);
    flex: 0 0 50%;
    max-width: 50%;
    margin-left: 50%;
}

.padding{
    padding: 0px;
}

.texto-carrossel-quem h1{
    color: var(--color04);
    padding-left: 19%;
    align-items: center;
    display: flex;
    font-size: var(--font-text-h1);
    margin:0px;
    width: 100%;
    margin-top: 3%;
}

.texto-carrossel-quem p{
    color: #A4A4A4;
    padding-left: 24%;
    padding-right: 40%;
    font-size: var(--font-text-p);
    margin:0px;
    text-align: justify;
}

.card-body{
    height: 370px;
}

.who-carousel-prev, .who-carousel-next{
    background-color: transparent;
    border: none;
}

#button-div-carrossel-quem{
    margin-left: 1367px;
    top: -26px;
    position: relative;
}

#button-div-carrossel-quem button{
    cursor: pointer;
}

#button-div-carrossel-quem img{
    background-color: var(--color04);
}

/* Quem, o que, porque */
.quem-oque-porque h1{
    align-items: center;
    display: flex;
    font-size: var(--font-text-h1);
}

.quem-oque-porque p{
    margin-top: -25px;
    font-size: var(--font-text-p);
    padding-left: 10%;
}

.quem-oque-porque .traco-titulo{
    margin-right: 4% !important;
}

.missao-visao-valor{
    margin-top: 60px;
}

.missao-visao-valor .img-missao {
    width: 100%;
    height: 235px;
    object-fit: cover;
}

.mb-lg-5 {
    margin-bottom: 2rem;
}

.mb-5 {
    margin-bottom: 2rem;
}

.cta {
    margin-top: 2rem;
}

.img-conceitos {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.topic-img {
    width: 100px; 
    height: 100px;
    border-radius: 100%; 
    background-color: #009FE3;
}

.topic-img img {
    padding: 1rem; 
    width: 100%;
}

.missao-visao-valor h1{
    font-size: var(--font-text-h1);
    align-items: center;
    display: flex;
    margin-top: 0px;
    margin-bottom: 0px;
}

.missao-visao-valor .traco-titulo{
    margin-right: 2% !important;
    width: 50px !important;
}

.missao-visao-valor p{
    font-size: 18px;
}

.missao-visao-valor ul{
    font-size: 18px;
    padding-left: 15%;
}

.texto-missao-visao-valor {
   /* margin-top: 25%;
    */
    margin-top: 0px;
}

/* Timeline */
.timeline h1{
    display: flex;
    align-items: center;
    font-size: var(--font-text-h1);
}

section #card-carousel .carousel-card {
    margin: 0px;
    box-shadow: 0px 7px 10px var(--color06);
}

section #card-carousel .carousel-card > * {
    display: block;
}

section #card-carousel .carousel-card {
    position: relative;
    overflow: hidden;
    width: 200px;
}

section #card-carousel .carousel-card img {
    width: 266px;
    height: 100px;
}

section #card-carousel .carousel-card img:hover{
    width: 552px;
    margin-left:-100px;
    height: 526px;
    filter: grayscale(0%);
}

.timeline img{
    max-width: 100%;
}

#texto-subtitulo-timeline{
    font-size: 18px;
    padding-left: 5%;
}

.timeline .card {
    color: #000;
    background-color: #E6E6E6;
    max-width: 100%;
    margin-bottom: 22px;
}

.timeline .card span {
    color: #2A7BBD;
    font-weight: 600;
    font-size: 1rem;
}

.timeline .card p {
    color: #000;
    padding: 33px;
    font-size: var(--font-text-p);
    font-weight: 500;
}

.timeline h2{
    margin-top: 0px;
    text-align: center;
    color: var(--color10);
}

.pt-50{
    padding-top: 50px;
}

/* #timeline-carousel .carousel-item{
    height: 550px;
}
*/
#traco-timeline{
    width: 100%;
    border: 1px solid var(--color09);
    position: relative;
    top: -204px;
}

.timeline-mais{
    background-color: var(--color04);
    border: 1px solid var(--color09);
    width: 40px;
    height: 40px;
    color: var(--color09);
    position: relative;
    top: 15px;
    justify-content: center;
    display: flex;
    text-align: center;
    align-items: center;
    margin-left: 38%;
    font-size: 48px;
}

.timeline {
    position: relative;
}

#button-div {
    position: absolute;
    width: 100%;
    bottom: 35%;
}

.btn-timeline-prev {
    background-color: transparent;
    border: none;
    display: block !important;
    position: absolute;
    left: 15%;
}

.btn-timeline-prev img{
    background-color: var(--color04);
    content: url('https://gabbinetto.com.br/wp-content/themes/gabbinetto/assets/img/seta-prev.png');
}

.btn-timeline-next {
    background-color: transparent;
    border: none;
    display: block !important;
    position: absolute;
    right: 15%;
}

.btn-timeline-next img{
    background-color: var(--color04);
    content: url('https://gabbinetto.com.br/wp-content/themes/gabbinetto/assets/img/seta-next.png');
}

.btn-timeline-next.slick-disabled img {
    content: url('https://gabbinetto.com.br/wp-content/themes/gabbinetto/assets/img/seta-next.png');
    filter: brightness(0.92);
}

.btn-timeline-prev.slick-disabled img {
    content: url('https://gabbinetto.com.br/wp-content/themes/gabbinetto/assets/img/seta-prev.png');
    filter: brightness(0.92);
}

#button-div button{
    cursor: pointer;
}

/*TESTE*/
section #card-carousel .carousel-card footer {
    padding: 15px 30px;
    height: 70px;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 1);
    color: var(--color04);
}

section #card-carousel .carousel-card:hover footer {
    padding: 15px 30px;
    height: 100%;
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, 1);
    color: var(--color09);
}

section #card-carousel .carousel-card footer h3 {
    font-weight: 800;
    font-size: var(--font-text-h3);
    margin: 0;
}

/* Structure */
@media screen and (max-width: 1497px){
    #button-div-carrossel-quem {
        margin-left: 1180px;
    }

    .btn-timeline-prev {
        left: 5%;
    }
    
    .btn-timeline-next {
        right: 5%;
    }

    .img-conceitos {
        height: 100%;
    }
}

@media screen and (max-width: 1368px){
    .texto-carrossel-quem h1{
        padding-left: 25%;
    }
    
    .texto-carrossel-quem p {
        padding-left: 32%;
        padding-right: 5%;
    }
    
    .btn-timeline-prev {
        left: 3%;
    }
    
    .btn-timeline-next {
        right: 3%;
    }

    #traco-timeline {
        top: -230px;
    }

    #button-div {
        bottom: 39%;
    }
}
@media screen and (max-width: 1310px){
    #button-div-carrossel-quem {
        margin-left: 1050px;
    }

    .texto-carrossel-quem p{
        padding-left: 29%;
    }

}
@media screen and (max-width: 1199px){
    #button-div-carrossel-quem {
        margin-left: 900px;
    }

    .texto-carrossel-quem p{
        padding-left: 38%;
        padding-right: 12%;
    }

    .texto-carrossel-quem h1{
        padding-left: 37%;
    }

}

@media screen and (max-width: 1024px){ 
    .timeline .card p {
        padding: 30px;
    }

    .timeline img {
        max-width: 95%;
    }

    .btn-timeline-prev {
        left: 0;
    }
    
    .btn-timeline-next {
        right: 0;
    }

    #button-div {
        bottom: 40%;
    }

    .card-body {
        height: 440px;
    }

    #traco-timeline {
        top: -270px;
    }

    .timeline .card p {
        font-size: 17px;
    }

    .carousel-item {
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }

    .timeline .card {
        max-width: 88%;
    }

    .timeline .card p {
        padding: 18px;
    }

    .missao-visao-valor p {
        font-size: 16px;
        padding-left: 5%;
    }

    .missao-visao-valor ul {
        font-size: 16px;
        padding-left: 6%;
    }
}


@media screen and (max-width: 991px) {
    .cta {
        margin-top: 0;
    }

    .texto-conceito h1 {
        font-size: 26px;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

    .conceitos p {
        margin-top: 0.7rem;
        margin-left: 0px;
        font-size: 16px;
        padding-inline: 5%;
        text-align: justify;
    }

    .local-menu a {
        font-size: 16px;
    }

    .img-wrapper{
        display: none;
    }

    #black{
        height: auto;
        padding: 0px;
    }

    .padding-0 {
        padding: 0px;
        height: 292px;
    }

    #video{
        padding: 0px;
    }

    .texto-banner-contato h1 {
        width: 85%;
        margin-top: 0.7rem;
    }

    .texto-banner-contato p {
        width: 100%;
        padding-bottom: 1rem;
    }

    .texto-carrossel-quem{
        height: auto;
        bottom: 10px;
        position: relative;
        width: 100%;
        margin-top: 0px;
        background-color: #000;
        left: 0;
        padding-bottom: 25px;
        flex: 0 0 0;
        max-width: 100%;
        margin-left: 0%;
    }

    .video-quem-somos{
        position: relative;
        width: 100%;
        margin-top: 0;
    }

    .texto-carrossel-quem h1 {
        padding-left: 7%;
        font-size: 26px;
        margin-bottom: 2%;
    }

    .texto-carrossel-quem p {
        color: #A4A4A4;
        padding-inline: 7%;
        font-size: 14px;
        width: 100%;
    }

    .quem-oque-porque{
        display: none;
    }

    .container-carrosel-quem iframe{
        width: 100%;
    }

    .container-carrosel-quem .container{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .container-carrosel-quem .col-lg-12{
        padding-right: 0px !important;
    }

    #button-div-carrossel-quem{
        margin-left: 34%;
    }

    .quem-oque-porque h1{
        margin-left: 33px;
    }

    .quem-oque-porque p{
        padding: 15px;
    }

    .missao-visao-valor .img-missao{
        /* width: 90%; */
        margin: 0 auto;
        display: flex;
        margin-bottom: 3%;
        height: auto;
    }

    .missao-visao-valor {
        margin-top: 0px;
    }

    .texto-missao-visao-valor{
        margin-top: 0px;
    }

    .texto-missao-visao-valor h1{
        margin-left: 20px;
        font-size: 26px;
        margin-bottom: 0px;
        margin-top: 1rem;
    }

    .texto-missao-visao-valor p {
        margin-top: 0.7rem;
        margin-left: 0px;
        font-size: 16px;
        padding-inline: 5%;
        text-align: justify;
    }

    .video-secao .container {
        max-width: 100%;
    }

    .chamadas{
        margin-top: 0px;
    }

    .timeline {
        height: auto;
    }

    .timeline h1{
        margin-left: 6px;
        font-size: 26px;
        margin-bottom: 0px;
    }

    #texto-subtitulo-timeline{
        margin-left: 6px;
        font-size: 14px;
        margin-top: 0px;
    }

    .timeline .pt-50 {
        padding-top: 0px;
    }

    .card-body{
        height: 370px;
    }

    .timeline #button-div{
        position: relative;
        bottom: 235px;
        z-index: 999;
    }

    .missao-visao-valor .img-missao {
        width: 100%;
    }

    .conceitos {
        margin-bottom: 2rem;
        padding-bottom: 1.5rem;
    }

    .conceitos p {
        font-size: 16px;
    }

    .conceitos .slick-dots li.slick-active button:before {
        opacity: 1;
        color: #009FE3;
    }

    .conceitos .slick-dots li button:before {
        opacity: 1;
        color: #FFF;
        font-size: 10px;
    }

    .conceitos .slick-dots {
        padding-bottom: 1rem;
        margin-top: -1.5rem;
        position: relative;
    }

    .background-conceitos {
        background: rgb(33,73,126);
        background: linear-gradient(0deg, rgba(33,73,126,1) 88%, rgba(255,255,255,0) 88%);
    }
}

@media screen and (max-width: 767px) {
    .traco-vertical-menu-2 {
        height: 13px;
        border: 1px solid black;
        margin-top: 13px;
    }

    .background-conceitos {
        background: rgb(33,73,126);
        background: linear-gradient(0deg, rgba(33,73,126,1) 92%, rgba(255,255,255,0) 92%);
    }
    
    .texto-banner-contato p {
        width: 90%;
        padding-bottom: 1rem;
        font-size: 16px;
    }

    .mb-lg-5 {
        margin-bottom: 0rem;
    }

    .texto-missao-visao-valor p {
        padding-inline: 1%;
        text-align: justify;
    }

    .titulo-sustent-dif {
        margin-top: 0 !important;
    }

    .texto-missao-visao-valor h1 {
        margin-left: 6px;
    }

    #texto-subtitulo-timeline {
        margin-left: 6px;
        font-size: 16px;
        margin-top: 0.2rem;
        padding-left: 0;
    }

    #traco-timeline {
        top: -208px;
    }

    .timeline h2 {
        margin-bottom: 0;
    }

    .timeline {
        height: auto;
        padding-bottom: 2rem;
    }

    .timeline .card {
        width: 70% !important;
        max-width: 100%;
        margin: 0 auto;
    }

    .card-body {
        height: 420px;
    }

    .diferenciais-content {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 390px) {
    .btn-timeline-prev {
        left: 0;
    }

    .card-body {
        height: 460px;
    }
}

@media screen and (max-width: 375px) {

    .card-body {
        height: 440px;
    }

}

@media screen and (max-width: 330px) {
    .timeline .card {
        width: 90% !important;
    }
    
    .btn-timeline-prev {
        left: 0%;
    }
    
    .btn-timeline-next {
        left: 80%;
    }
    
    .texto-carrossel-quem p {
        width: 100%;
    }
    
    .btn-timeline-next img {
        margin-top: 1rem;
    }
    
    .timeline img {
        max-width: 75%;
    }
    
}
